#Thu May 29 22:08:31 IST 2025
com.fdaStoreAppNew.app-main-36\:/xml/network_security_config.xml=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/raw/alert.mp3=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/raw_alert.mp3.flat
com.fdaStoreAppNew.app-main-36\:/xml/camera_provider_paths.xml=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/xml_camera_provider_paths.xml.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-ldpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-hdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-mdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/drawable-nodpi/ic_cdv_splashscreen.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/drawable-nodpi_ic_cdv_splashscreen.png.flat
com.fdaStoreAppNew.app-main-36\:/mipmap-xhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.fdaStoreAppNew.app-main-36\:/xml/config.xml=/Volumes/ssd_new/apps/new_pos/store/platforms/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
